# 本地pc机数据库
# spring.datasource.driver-class-name=org.postgresql.Driver
# spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
# spring.datasource.username=report_auto
# spring.datasource.password=fantuan1985

# 10.9上PG数据库
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.10.9:5432/sqmmt
spring.datasource.username=postgres
spring.datasource.password=Richr00t#

# 生成文件的输出路径,末尾带/
tslTask.outputPath=D:/src/

# 测试环境路径配置--本地PC
# 路径的配置最后一定要带上/
tslTask.source.MOBILE_COMP_DIR=D:/src/
# 路径的配置最后一定要带上/
tslTask.source.HIGH_QUALITY_DIR=D:/src/